To start working with RCP you need the following:
  • Microsoft Windows XP SP3 / Vista SP2 / 7 / 8 / 2003 SP2 / 2008 SP1
  • Microsoft .NET Framework 4.0 or newer (when installing 4.0 first there should be .Net Framework 3.0 installed)
  • Microsoft Visual Studio 2010 Professional Edition or newer
  • SVN client for accessing the repository (we recommend TortoiseSVN)
Required libraries used by RCP (all included in the repository):
  • Microsoft Patterns & Practices Unity 2.0
  • Microsoft Patterns & Practices Enterprise Library 5.0
  • Microsoft Patterns & Practices Composite WPF and Silverlight 2.0 (Prism 2.0)
  • MEF Contrib
  • Castle DynamicProxy
  • Caliburn 1.1

Last edited Jul 4, 2013 at 11:26 AM by coldfusion, version 2

Comments

No comments yet.